@charset "shift_jis";

/*■打倒のその他ページ用のCSSです（トップページ以外に使用）■*/

/*==================ページ全体の設定====================================*/

BODY
{
  font-size : 92%;
  color : #2e2e2a;
  line-height : 130%;
  background-image : url("gre_ten.gif");
  background-color : #fdfffd;
}
TD
{
  font-size : 92%;
  color : #2e2e2a;
}

/*=================リンク===============================================*/

A:HOVER
{
  color:#00e000;
  text-decoration : none;
}/*▲リンク文字にマウスがのった時の装飾*/

/*===================画像==============================================*/

IMG
{
  border-style : none;
  border-width : 0px;
}

/*=================クラス（テーブル）===================================*/


TD.title
{
  font-size : 100%;
  line-height : 130%;
  background-color : #00f000;
}/*▲メインテーブル上部タイトルのセル*/

TD.guid
{
  font-size : 92%;
  color : #9b9b9b;
  line-height : 150%;
}/*▲メインテーブルタイトル画像下の場所案内（＞）のセル*/

TD.main
{
  font-size : 92%;
  color : #2e2e2a;
  line-height : 140%;
  background-color : #ffffff;
}/*▲メインテーブル（本文）のセル*/

TD.menu
{
  font-size : 10pt;
  color : #2e2e2a;
  line-height : 140%;
  background-color : #ffffff;
}/*▲下部メニューのセル*/



/*=================クラス（フォント）===================================*/




/*===============その他メモ=============================================*/

